<div class="row">
    <div class="col-lg-12">
      <div class="ibox float-e-margins">
        <div class="ibox-title">
          <h3><strong>Update Password</strong></h3>
        </div>
        <div class="ibox-content">
          <form [formGroup]='updatePassword' (ngSubmit)="updatePass()" class="form-horizontal" autocomplete="off">
              <div class="form-group">
                  <label class="col-sm-2 control-label">Password
                    <i aria-hidden="true" class="mandatory">*</i>
                  </label>
                  <div class="col-sm-10 form-input">
                    <input type="password" id="password"  maxlength="20" placeholder="Password" class="form-control" matInput formControlName="password" autocomplete="off"
                      required>
                  </div>
              </div>
      
              <div class="form-group">
                  <label class="col-sm-2 control-label">Re-type Password
                    <i aria-hidden="true" class="mandatory">*</i>
                  </label>
                  <div class="col-sm-10 form-input">
                    <input type="password" id="confirmPassword"  maxlength="20" placeholder="Confirm Password" class="form-control" matInput
                      formControlName="confirmPassword" autocomplete="off" required>
                      <div class="error-msg" *ngIf="updatePassword.controls.confirmPassword.errors?.MatchPassword" >
                          <div [hidden]="!updatePassword.controls.confirmPassword.errors?.MatchPassword">Password not match</div>
                      </div>
                  </div>
              </div>
              <div class="form-group">
                  <div class="col-sm-4 col-sm-offset-2">
                    <input type="submit" [disabled]="updatePassword.controls.confirmPassword.errors?.MatchPassword" [disabled]="updatePassword.status === 'INVALID' || showLoader" class="btn btn-primary"
                      value="Save">
                    <button class="btn btn-white" type="button" [routerLink]="['/admin/role-management/user-list']">Cancel</button>
                  </div>
                </div>
  
          </form>
        </div>
      </div>
    </div>
  </div>
  